Page 1 of 4 1234 LastLast
Results 1 to 10 of 33
Discuss [1.1.2 OTB] Jailbreakme 1.1.2 - OkToPrep apparently not run! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi All, I am in the UK and have a US iPhone purchased this Monday ...
  1. #1
    Rookie Array

    Join Date
    Jan 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Unhappy [1.1.2 OTB] Jailbreakme 1.1.2 - OkToPrep apparently not run!

    Hi All,

    I am in the UK and have a US iPhone purchased this Monday (14th Jan) from a US Apple Store, which I believe to be firmware 1.1.2, but cannot tell. I have followed the Unlock Guide here on Hackintosh, however after running OkToPrep and upgrading to 1.1.2, Jailbreakme states "this utility can only be used if you have already run oktoprep", even though it has been.

    After around 7 attempts at restoring my phone to back to 1.1.1 and starting the whole process again, I am becoming very frustrated and tried many things to try and resolve the problem. This includes updating java, disabling the firewalls, attemping the Jailbreak on a different PC etc, manually uploading an Mknod to the /sbin folder and CHMOD'ing it etc, but to no avail. I have noticed that other people have posted the same problem, however there is no proper documented fix or detailed information on the problem.

    Is there a chance I have a 1.1.3 iPhone and need to follow a different guide? I have also purchased a TurboSIM off eBay, which im hoping will work and allow me to use my o2 contract SIM.

    My serial number starts: 87751G if this helps..

    Can anyone help??


    TIA, Mike.
    Last edited by login365; 01-17-2008 at 09:09 PM.



  2. #2
    Senior Professional Array imvirus's Avatar

    Join Date
    Dec 2007
    Posts
    143
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    It will be impossible for you to have bought a otb 1.1.3 since the 1.1.3 came out Jan 15, 2008. Just use the search function and you can find a guide. Or just follow this steps

    1. downgrade from 1.1.2 to 1.1.1
    2. jailbreak
    3. install oktoprep
    4. update to 1.1.2 (be careful not to press restore for the new firmware is out and instead in restoring to 1.1.2, you'll restore to 1.1.3 which is a big NO NO!!) - press shift then restore instead
    5. jailbreak 1.1.2
    6. prepare your *sim (if you have one)
    7. use you iphone

  3. #3
    Rookie Array

    Join Date
    Jan 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks for the advice, but thats pretty much the same as the steps in the guide I have been following, however after upgrading back to 1.1.2, it repeatedly states that OkToPrep needs to be run while using the Jailbreakme 1.1.2 jar.

    Still not sure how to solve my problem...

  4. #4
    Senior Professional Array norenred's Avatar

    Join Date
    Dec 2007
    Location
    frankfurt, germany
    Posts
    102
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    If jailbreaking fails on 1.1.2 due to OktoPrep apparently not being installed try this:

    3. Install BSD Subsystem, Install OpenSSH, run Oktoprep
    continue with step 4

    Also remember that you have to update to 1.1.2, NOT RESTORE.

    gx, chris
    iPhone 3GS 16GB on 4.0 with ultrasn0w

  5. #5
    Rookie Array

    Join Date
    Jan 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Tried BSD, then OpenSSH, OkToPrep then updating to 1.1.2 twice too, still no joy!


  6. #6
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    122
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    You can only use this phone with AT+T, it will not work with any UK sim, unless you buy a hardware unlock

  7. #7
    Rookie Array

    Join Date
    Jan 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have a TurboSIM - not got to that stage yet though...

  8. #8
    Senior Professional Array norenred's Avatar

    Join Date
    Dec 2007
    Location
    frankfurt, germany
    Posts
    102
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Mhm, then I dont know any further option.

    The main reasons why people fail to run the jailbreak sucessfully in my experience are these three things:

    1. No bsd subsystem and no open ssh installed (bsd, openshh and oktoprep, all three must be present)
    2. The restore to 1.1.2 instead of updating to 1.1.2
    3. The have an outdated version of java

    Make 100% sure these three things are not the case with you.

    Maybe someone else has further ideas.

    Good luck
    iPhone 3GS 16GB on 4.0 with ultrasn0w

  9. #9
    Senior Professional Array imvirus's Avatar

    Join Date
    Dec 2007
    Posts
    143
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    When you said you upgraded back to 1.1.2, did you follow the guide whne it said to click on restore? If you did you probably now are running a 1.1.3 fw since it has been out for a couple of days now. just bougle check and make sure your modem fw is still 04.02.13_G. If your ipone has a different modem fw, then you have just upgraded to 1.1.3.

  10. #10
    Rookie Array

    Join Date
    Jan 2008
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Just checked my firmware version and its 04.02.13_G.


 

 
Page 1 of 4 1234 LastLast

Similar Threads

  1. I'm apparently worth $1,056 as a Gigolo.
    By alexcrick209 in forum iChitChat
    Replies: 0
    Last Post: 05-27-2010, 05:10 PM
  2. jailbreakme.com & OktoPrep 1.1.2?
    By ChaosAngel in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-07-2008, 01:50 PM
  3. New Sim Solution?!?? For Uk 1.1.2 Apparently...
    By iGun 4 Fun in forum Turbo-, Supersim and Simcloning Solution
    Replies: 11
    Last Post: 01-02-2008, 12:24 PM
  4. Replies: 24
    Last Post: 11-03-2007, 03:18 PM
  5. Apparently PQ DVD can unlock 1.1.1
    By piercer in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 09-29-2007, 06:49 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:17 PM.
twitter, follow us!